oro_dashboard_config:
    widgets:
        quick_launchpad:
            label:      oro.dashboard.title.quick_launchpad
            route:      oro_dashboard_itemized_widget
            route_parameters: { bundle: OroDashboardBundle, name: quickLaunchpad }
            description: oro.dashboard.quick_launchpad_widget_description
            icon:       bundles/orodashboard/img/quick_launchpad.png

    dashboards:
        main:
            twig: OroDashboardBundle:Index:default.html.twig
